$kind: http-request
url: "{{sahara_local}}recruitment/candidates/resumes/058b7e06-a5b8-42dc-a593-24\
  275f56f251/delete"
method: DELETE
body:
  type: json
  content: //ID is Candidate Skill ID
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 11000
